Community Packages

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#32845 - [ettercap] "sslstrip"-plugin is broken

Attached to Project: Community Packages
Opened by Philip (nuc) - Sunday, 25 November 2012, 13:54 GMT
Last edited by Jelle van der Waa (jelly) - Saturday, 08 December 2012, 11:57 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Jelle van der Waa (jelly)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No


In ettercap 0.7.5-2, the new "sslstrip"-plugin isn't working at all (all the other plugins do).
Doesn't matter if cli or gui version:

ERROR : 11, Resource not available

SSLStrip: Could not set up HTTP redirect

Easiest way to reproduce is to start the gtk version, start unified sniffing and than activate the "sslstrip"-plugin. Ettercap will close and the error message will occur.
This task depends upon

Closed by  Jelle van der Waa (jelly)
Saturday, 08 December 2012, 11:57 GMT
Reason for closing:  Upstream
Additional comments about closing:  report it here ues?state=open